/*
 * Wijmo culture file: de-CH (German (Switzerland))
 */
var wijmo;
(function (wijmo) {
    // process the scenario where "wijmo" !== "window['wijmo']", for example when culture file is loaded
    // using 'import' statement in a WebPack bundled app, where "wijmo" will be local to this module.
    if (!window['wijmo']) {
        window['wijmo'] = wijmo;
    }
    var c = {
        Globalize: {
            name: 'de-CH',
            displayName: 'German (Switzerland)',
            numberFormat: {
                '.': '.',
                ',': '’',
                '-': '-',
                '+': '+',
                '%': '%',
                percent: { pattern: ['-n%', 'n%'] },
                currency: { decimals: 2, symbol: 'CHF', pattern: ['$-n', '$ n'] }
            },
            calendar: {
                '/': '.',
                ':': ':',
                firstDay: 1,
                days: ['Sonntag', 'Montag', 'Dienstag', 'Mittwoch', 'Donnerstag', 'Freitag', 'Samstag'],
                daysAbbr: ['So.', 'Mo.', 'Di.', 'Mi.', 'Do.', 'Fr.', 'Sa.'],
                months: ['Januar', 'Februar', 'März', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember'],
                monthsAbbr: ['Jan', 'Feb', 'Mär', 'Apr', 'Mai', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Dez'],
                am: ['vorm.', 'v'],
                pm: ['nachm.', 'n'],
                eras: ['n. Chr.'],
                patterns: {
                    d: 'dd.MM.yyyy', D: 'dddd, d. MMMM yyyy',
                    f: 'dddd, d. MMMM yyyy HH:mm', F: 'dddd, d. MMMM yyyy HH:mm:ss',
                    t: 'HH:mm', T: 'HH:mm:ss',
                    m: 'd. MMMM', M: 'd. MMMM',
                    y: 'MMMM yyyy', Y: 'MMMM yyyy',
                    g: 'dd.MM.yyyy HH:mm', G: 'dd.MM.yyyy HH:mm:ss',
                    s: 'yyyy"-"MM"-"dd"T"HH":"mm":"ss'
                },
            }
        },
        Licensing: {
            cls: 'SCHLIESSEN',
            ctc: 'Treten Sie mit GrapeCity in Verbindung: <a href="mailto:us.sales@grapecity.com">us.sales@grapecity.com</a>.',
            dmn: 'Die Wijmo-Lizenz in dieser Anwendung gilt nicht für die aktuelle Domäne. Die Lizenzdomäne ist <b>{licDomain}</b>; Die aktuelle Domain ist <b>{domain}</b>.',
            evl: 'Wijmo-Testversion ({version})',
            exp: 'Die Wijmo-Lizenz in dieser Anwendung ist abgelaufen. Das Ablaufdatum der Lizenz ist <b>{expDate:d}</b>.',
            hdr: 'Wijmo Lizenz',
            lic: 'Die Wijmo-Lizenz in dieser Anwendung ist ungültig.',
            mss: 'Die Wijmo-Lizenz in dieser Anwendung ist nicht festgelegt.',
            prd: 'Die Wijmo-Lizenz in dieser Anwendung ist nicht für das Steuerelement <b>{control}</b> gültig.',
            ver: 'Die Wijmo-Lizenz in dieser Anwendung ist nicht gültig für die verwendete Version. Die Lizenzversion ist <b>{licVer}</b>; Die Produktversion ist <b>{version}</b>.'
        },
        Calendar: {
            ariaLabels: {
                calendar: 'Kalender',
                monthView: 'Monatsansicht',
                yearView: 'Jahresansicht',
                prvMo: 'Vorheriger Monat',
                today: 'Heute',
                nxtMo: 'Nächster Monat',
                prvYr: 'Vorjahr',
                currMo: 'Laufender Monat',
                nxtYr: 'Nächstes Jahr',
            }
        },
        DropDown: {
            ariaLabels: {
                tgl: 'Umschalten von Dropdown'
            }
        },
        FlexGrid: {
            groupHeaderFormat: '{name}: {value} ({count:n0} Elemente)',
            ariaLabels: {
                toggleDropDown: 'Umschalten von Dropdown',
                toggleGroup: 'Umschalten der Gruppe'
            }
        },
        FlexGridDetailProvider: {
            ariaLabels: {
                toggleDetail: 'Umschalten von Zeilendetails'
            }
        },
        FlexGridFilter: {
            // aria labels
            ariaLabels: {
                edit: 'Filter für Spalte bearbeiten',
                dialog: 'Filter-Editor für Spalte',
                asc: 'Sortierspalte in aufsteigender Reihenfolge',
                dsc: 'Sortierspalte in absteigender Reihenfolge',
                search: 'Suchelementliste',
                op1: 'Ersten Bedingungsoperator',
                val1: 'Erster Bedingungswert',
                and: 'Beide Bedingungen erfordern',
                or: 'Erfordern einer der beiden Bedingungen',
                op2: 'Zweiter Bedingungsoperator',
                val2: 'Zweiter Bedingungswert'
            },
            // filter
            ascending: '\u2191 aufsteigend',
            descending: '\u2193 Absteigend',
            apply: 'Übernehmen',
            cancel: 'Abbrechen',
            clear: 'Löschen',
            conditions: 'Filtern nach Zustand',
            values: 'Filtern nach Wert',
            // value filter
            search: 'Suchen',
            selectAll: 'Alles auswählen',
            null: '(nichts)',
            // condition filter
            header: 'Anzeigen von Elementen, bei denen der Wert',
            and: 'Und',
            or: 'Oder',
            stringOperators: [
                { name: '(nicht gesetzt)', op: null },
                { name: 'Ist gleich', op: 0 },
                { name: 'Entspricht nicht gleich', op: 1 },
                { name: 'Beginnt mit', op: 6 },
                { name: 'Endet mit', op: 7 },
                { name: 'Enthält', op: 8 },
                { name: 'Enthält keine', op: 9 }
            ],
            numberOperators: [
                { name: '(nicht gesetzt)', op: null },
                { name: 'Ist gleich', op: 0 },
                { name: 'Entspricht nicht gleich', op: 1 },
                { name: 'Ist größer als', op: 2 },
                { name: 'Ist größer oder gleich', op: 3 },
                { name: 'Ist weniger als', op: 4 },
                { name: 'Ist kleiner oder gleich', op: 5 }
            ],
            dateOperators: [
                { name: '(nicht gesetzt)', op: null },
                { name: 'Ist gleich', op: 0 },
                { name: 'Is Before', op: 4 },
                { name: 'Is After', op: 2 }
            ],
            booleanOperators: [
                { name: '(nicht gesetzt)', op: null },
                { name: 'Ist gleich', op: 0 },
                { name: 'Entspricht nicht gleich', op: 1 }
            ]
        },
        InputDateTime: {
            ariaLabels: {
                tglDate: 'Umschalten des Kalenders',
                tglTime: 'Umschalten der Zeitliste'
            }
        },
        InputNumber: {
            ariaLabels: {
                incVal: 'Wertsteigerung',
                decVal: 'Verringern des Wertes'
            }
        },
        MultiSelect: {
            itemsSelected: 'Ausgewählte Elemente für die Anzahl:n0',
            selectAll: 'Alles auswählen'
        },
        olap: {
            PivotFieldEditor: {
                dialogHeader: 'Feldeinstellungen:',
                header: 'kopfball:',
                summary: 'Zusammenfassung:',
                showAs: 'Zeigen Als:',
                weighBy: 'Wiegen nach:',
                sort: 'Art:',
                filter: 'filter:',
                format: 'format:',
                sample: 'probe:',
                edit: 'Bearbeiten…',
                clear: 'Löschen',
                ok: 'OK',
                cancel: 'Abbrechen',
                none: '(keine)',
                sorts: {
                    asc: 'Aufsteigend',
                    desc: 'Absteigend'
                },
                aggs: {
                    sum: 'SUMME',
                    cnt: 'Anzahl',
                    avg: 'Durchschnitt',
                    max: 'Max.',
                    min: 'Min.',
                    rng: 'Bereich',
                    std: 'Stddev',
                    var: 'Var',
                    stdp: 'StdDevPop',
                    varp: 'VarPop',
                    first: 'Erster',
                    last: 'Letzter'
                },
                calcs: {
                    noCalc: 'Keine Berechnung',
                    dRow: 'Unterschied zur vorherigen Zeile',
                    dRowPct: '% Differenz zur vorherigen Zeile',
                    dCol: 'Unterschied zur vorherigen Spalte',
                    dColPct: '% Differenz zur vorherigen Spalte',
                    dPctGrand: '% der Gesamtsumme',
                    dPctRow: '% der Reihensumme',
                    dPrevRow: '% des Wertes in der vorherigen Zeile',
                    dPctCol: '% der Spaltensumme',
                    dPrevCol: '% des Wertes in der vorherigen Spalte',
                    dRunTot: 'laufende summe',
                    dRunTotPct: '% laufende Gesamtsumme'
                },
                formats: {
                    n0: 'Ganzzahl (n0)',
                    n2: 'Schwimmer (n2)',
                    c: 'Währung (c)',
                    p0: 'Prozentsatz (p0)',
                    p2: 'Prozentsatz (p2)',
                    n2c: 'Tausende (n2,)',
                    n2cc: 'Millionen (n2,,)',
                    n2ccc: 'Milliarden (n2,,,)',
                    d: 'Datum (d)',
                    MMMMddyyyy: 'Monat Tag Jahr (MMMM dd, yyyy)',
                    dMyy: 'Tag Monat Jahr (d/M/yy)',
                    ddMyy: 'Tag Monat Jahr (dd/M/yy)',
                    dMyyyy: 'Tag Monat Jahr (dd/M/yyyy)',
                    MMMyyyy: 'Monat Jahr (MMM yyyy)',
                    MMMMyyyy: 'Monat Jahr (MMMM yyyy)',
                    yyyyQq: 'Jahr Quartal (yyyy "Q"q)',
                    FYEEEEQU: 'GeschäftsjahrQuartal ("FY"EEEE "Q"U)'
                }
            },
            PivotEngine: {
                grandTotal: 'Gesamtsumme',
                subTotal: 'Zwischensumme'
            },
            PivotPanel: {
                fields: 'Wählen Sie Felder aus, die dem Bericht hinzugefügt werden sollen:',
                drag: 'Ziehen Sie Felder zwischen den folgenden Bereichen:',
                filters: 'Filter',
                cols: 'Spalten',
                rows: 'Zeilen',
                vals: 'Werte',
                defer: 'Aufschieben von Aktualisierungen',
                update: 'Aktualisieren'
            },
            _ListContextMenu: {
                up: 'Aufwärts verschieben',
                down: 'Nach unten',
                first: 'Wechseln zum Anfang',
                last: 'Wechseln zum Ende',
                filter: 'Wechseln zum Berichtsfilter',
                rows: 'Wechseln zu Zeilenbeschriftungen',
                cols: 'Wechseln zu Spaltenbeschriftungen',
                vals: 'Wechseln zu Werten',
                remove: 'Feld entfernen',
                edit: 'Feldeinstellungen…',
                detail: 'Detail anzeigen…'
            },
            PivotChart: {
                by: 'von',
                and: 'und'
            },
            DetailDialog: {
                header: 'Detailansicht:',
                ok: 'OK',
                items: 'Artikel für die',
                item: 'Element "cnt"',
                row: 'Zeile',
                col: 'Spalte'
            },
            Slicer: {
                multiSelect: 'Mehrfachauswahl',
                clearFilter: 'Filter löschen'
            }
        },
        Viewer: {
            cancel: 'Abbrechen',
            ok: 'OK',
            bottom: 'Unteres:',
            top: 'Nach oben:',
            right: 'Richting:',
            left: 'links:',
            margins: 'Ränder (Zoll)',
            orientation: 'orientierung:',
            paperKind: 'Papier-Kind:',
            pageSetup: 'Seite einrichten',
            landscape: 'Querformat',
            portrait: 'Porträt',
            pageNumber: 'Seitennummer',
            zoomFactor: 'Zoom-Faktor',
            paginated: 'Paginiert',
            print: 'Drucken',
            search: 'Suchen',
            matchCase: 'Gross-/Kleinschreibung beachten',
            wholeWord: 'Nur ganze Wörter',
            searchResults: 'Suchergebnisse',
            previousPage: 'Vorherige Seite',
            nextPage: 'Nächste Seite',
            firstPage: 'Erste Seite',
            lastPage: 'Letzte Seite',
            backwardHistory: 'Rückwärts',
            forwardHistory: 'vorwärts',
            pageCount: 'Seitenanzahl',
            selectTool: 'Werkzeug auswählen',
            moveTool: 'Move-Tool',
            continuousMode: 'Kontinuierliche Seitenansicht',
            singleMode: 'Einzelseitenansicht',
            wholePage: 'Fit ganze Seite',
            pageWidth: 'Anpassen der Seitenbreite',
            zoomOut: 'Verkleinern',
            zoomIn: 'Vergrössern',
            rubberbandTool: 'Zoom nach Auswahl',
            magnifierTool: 'Lupe',
            rotatePage: 'Drehen der Seite',
            rotateDocument: 'Drehen des Dokuments',
            exports: 'Exportieren',
            fullScreen: 'Vollbild',
            exitFullScreen: 'Beenden Sie den Vollbildmodus',
            hamburgerMenu: 'Extras',
            showSearchBar: 'Suchleiste anzeigen',
            viewMenu: 'Layoutoptionen',
            searchOptions: 'Suchoptionen',
            matchCaseMenuItem: 'Gross-/Kleinschreibung beachten',
            wholeWordMenuItem: 'Match Whole Word',
            thumbnails: 'Seitenminiaturansichten',
            outlines: 'Dokumentstruktur',
            loading: 'Laden…',
            pdfExportName: 'Adobe PDF',
            docxExportName: 'XML Word öffnen',
            xlsxExportName: 'XML Excel öffnen',
            docExportName: 'Microsoft Word',
            xlsExportName: 'Microsoft Excel',
            mhtmlExportName: 'Webarchiv (MHTML)',
            htmlExportName: 'HTML-Dokument',
            rtfExportName: 'RTF-Dokument',
            metafileExportName: 'Komprimierte Metadateien',
            csvExportName: 'Csv',
            tiffExportName: 'Tiff Bilder',
            bmpExportName: 'BMP-Bilder',
            emfExportName: 'Verbesserte Metadatei',
            gifExportName: 'GIF-Bilder',
            jpgExportName: 'JPEG-Bilder',
            jpegExportName: 'JPEG-Bilder',
            pngExportName: 'PNG-Bilder',
            abstractMethodException: 'Dies ist eine abstrakte Methode, bitte implementieren Sie sie.',
            cannotRenderPageNoViewPage: 'Die Seite kann ohne Dokumentquelle und Ansichtsseite nicht gerendert werden.',
            cannotRenderPageNoDoc: 'Die Seite kann ohne Dokumentquelle und Ansichtsseite nicht gerendert werden.',
            exportFormat: 'Exportformat:',
            exportOptionTitle: 'Exportoptionen',
            documentRestrictionsGroup: 'Dokumenteinschränkungen',
            passwordSecurityGroup: 'Passwortsicherheit',
            outputRangeGroup: 'Ausgangsbereich',
            documentInfoGroup: 'Dokumentinformationen',
            generalGroup: 'ALLGEMEIN',
            docInfoTitle: 'titel',
            docInfoAuthor: 'Autor',
            docInfoManager: 'Vorgesetzter',
            docInfoOperator: 'Bediener',
            docInfoCompany: 'Mandant',
            docInfoSubject: 'Betreff',
            docInfoComment: 'Bemerkung',
            docInfoCreator: 'schöpfer',
            docInfoProducer: 'produzent',
            docInfoCreationTime: 'Erstellzeit',
            docInfoRevisionTime: 'Revisionszeit',
            docInfoKeywords: 'Schlüsselwörter',
            embedFonts: 'TrueType-Schriftarten einbetten',
            pdfACompatible: 'PDF/A kompatibel (Stufe 2B)',
            useCompression: 'Komprimierung verwenden',
            useOutlines: 'Erstellen von Gliederungen',
            allowCopyContent: 'Kopieren oder Extrahieren von Inhalten zulassen',
            allowEditAnnotations: 'Annotationsbearbeitung zulassen',
            allowEditContent: 'Inhaltsbearbeitung zulassen',
            allowPrint: 'Drucken zulassen',
            ownerPassword: 'Berechtigungen (Besitzer) Passwort:',
            userPassword: 'Dokument geöffnetes (Benutzer-)Passwort:',
            encryptionType: 'Verschlüsselungsstufe:',
            paged: 'Paged',
            showNavigator: 'Navigator anzeigen',
            navigatorPosition: 'Navigator-Position',
            singleFile: 'Einzelne Datei',
            tolerance: 'Toleranz beim Erkennen von Textgrenzen (Punkte):',
            pictureLayer: 'Separate Bildebene verwenden',
            metafileType: 'Metadateityp:',
            monochrome: 'Monochrom',
            resolution: 'Auflösung:',
            outputRange: 'Seitenbereich:',
            outputRangeInverted: 'Inverted',
            showZoomBar: 'Zoomleiste',
            searchPrev: 'Suche Zurück',
            searchNext: 'Suche Weiter',
            checkMark: 'Nr. 2713',
            exportOk: 'exportieren…',
            cannotSearch: 'Bei der Suche muss eine Dokumentquelle angegeben werden.',
            parameters: 'Parameter',
            requiringParameters: 'Bitte geben Sie Parameter ein.',
            nullParameterError: 'Der Wert darf nicht NULL sein.',
            invalidParameterError: 'Ungültige Eingabe.',
            parameterNoneItemsSelected: '(keine)',
            parameterAllItemsSelected: '(alle)',
            parameterSelectAllItemText: '(Alle auswählen)',
            selectParameterValue: '(Auswahlwert)',
            apply: 'Übernehmen',
            errorOccured: 'Ein Fehler ist aufgetreten.'
        },
        FlexSheet: {
            insertRow: 'Zeile einfügen',
            deleteRow: 'Zeile löschen',
            insertCol: 'Spalte einfügen',
            deleteCol: 'Spalte löschen',
            convertTable: 'Tabelle konvertieren',
            copyCells: 'Kopieren von Zellen',
            fillSeries: 'Fill-Serie',
            fillFormat: 'Nur Füllformatierung',
            fillWithoutFormat: 'Füllen ohne Formatierung',
            insertSheet: 'Ins',
            deleteSheet: 'Löschen',
            renameSheet: 'Umbenennen'
        }
    };
    var updc = window['wijmo']._updateCulture;
    if (updc) {
        updc(c);
    }
    else {
        window['wijmo'].culture = c;
    }
})(wijmo || (wijmo = {}));
;
//# sourceMappingURL=wijmo.culture.de-CH.js.map